Name:		x11-font-adobe-100dpi
Version:	1.0.3
Release:	5
Summary:	Xorg X11 font adobe-100dpi
Group:		Development/X11
URL:		http://xorg.freedesktop.org
Source0:	http://xorg.freedesktop.org/releases/individual/font/font-adobe-100dpi-%{version}.tar.bz2
License:	MIT-like
BuildArch:	noarch
BuildRequires:	fontconfig
BuildRequires:	x11-font-util >= 1.0.0
BuildRequires:	x11-util-macros >= 1.0.1
Conflicts:	xorg-x11-100dpi-fonts <= 6.9.0
Requires(post):	mkfontdir
Requires(postun):mkfontdir
Requires(post):	mkfontscale
Requires(postun):mkfontscale

%description
Xorg X11 font adobe-100dpi

%prep
%setup -q -n font-adobe-100dpi-%{version}

%build
%configure2_5x	--build=%{_arch}-%{_target_vendor}-%{_target_os}%{?_gnu} \
		--x-includes=%{_includedir} \
		--x-libraries=%{_libdir} \
		--with-fontdir=%{_datadir}/fonts/100dpi

%make

%install
%makeinstall_std
rm -f %{buildroot}%{_datadir}/fonts/100dpi/fonts.dir
rm -f %{buildroot}%{_datadir}/fonts/100dpi/fonts.scale

%post
mkfontscale %{_datadir}/fonts/100dpi
mkfontdir %{_datadir}/fonts/100dpi

%postun
mkfontscale %{_datadir}/fonts/100dpi
mkfontdir %{_datadir}/fonts/100dpi

%files
%doc COPYING
%{_datadir}/fonts/100dpi/cour*.pcf.gz
%{_datadir}/fonts/100dpi/helv*
%{_datadir}/fonts/100dpi/ncen*
%{_datadir}/fonts/100dpi/symb*
%{_datadir}/fonts/100dpi/tim*


%changelog
* Wed May 30 2012 Per Øyvind Karlsen <peroyvind@mandriva.org> 1.0.3-5
+ Revision: 801373
- cleanups

* Tue May 17 2011 Funda Wang <fwang@mandriva.org> 1.0.3-4
+ Revision: 675435
- br fontconfig for fc-query used in new rpm-setup-build

* Tue May 17 2011 Funda Wang <fwang@mandriva.org> 1.0.3-3
+ Revision: 675194
- rebuild for new rpm-setup

* Sat May 07 2011 Oden Eriksson <oeriksson@mandriva.com> 1.0.3-2
+ Revision: 671188
- mass rebuild

* Mon Nov 15 2010 Thierry Vignaud <tv@mandriva.org> 1.0.3-1mdv2011.0
+ Revision: 597635
- new release

* Wed Oct 06 2010 Thierry Vignaud <tv@mandriva.org> 1.0.2-1mdv2011.0
+ Revision: 583164
- new release

* Wed Jan 13 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.0.1-2mdv2010.1
+ Revision: 490658
- Fix license

* Tue Jan 12 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.0.1-1mdv2010.1
+ Revision: 490415
- New version: 1.0.1

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.0.0-7mdv2009.1
+ Revision: 351374
- rebuild

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 1.0.0-6mdv2009.0
+ Revision: 225967
- rebuild

  + Olivier Blin <blino@mandriva.org>
    - restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tv@mandriva.org> 1.0.0-5mdv2008.1
+ Revision: 129692
- kill re-definition of %%buildroot on Pixel's request

  + Oden Eriksson <oeriksson@mandriva.com>
    - rebuild prep


* Thu Aug 03 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-08-03 18:50:39 (51459)
- Fonts packages now are noarch. Moved for new place /usr/share/fonts. Approved by Boiko

* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

